View Issue Details

IDProjectCategoryView StatusLast Update
0009042ScribusUser Interfacepublic2014-04-06 18:36
Reportersubeditor Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.7svn 
Target VersionFixed in Version1.5.0svn 
Summary0009042: Unused space in status bar area
DescriptionRight now here are two bars. Lower one is used for about 20-30%, higher one for about 30-50% (depends on screen resolution).
That topic were mentioned few years ago - http://bugs.scribus.net/view.php?id=3160
Is this area reserved for something?
Since some view options are placed there already, suggestion is to add some frequently options: show/hide guides, rulers, control characters, sticky tools etc.
Or may be just combine these two bars together?
TagsNo tags attached.
Patch

Relationships

related to 0007368 closedcbradney Redesign bottom part of workspace 
has duplicate 0010416 closedjghali Control panels at bottom of window wasteful of space 

Activities

cbradney

2010-04-22 21:32

administrator   ~0023762

They are supposed to be merged into one whenever we enabled single document interface mode. LOw priority.. help required. :)

ale

2010-04-22 22:04

manager   ~0023763

personally, i prefer to see the two toolbars merged in one than seeing even more buttons down there...

@craig: can the merging of the toolbars be done, now?

last time i've asked, i was advised to wait for some more changes in the code...

cbradney

2010-04-23 16:39

administrator   ~0023777

Ale, if you have the time, then yes, in 1.5svn

ale

2010-04-23 20:08

manager   ~0023781

not before the lgm...

subeditor

2010-04-24 07:28

reporter   ~0023796

May be a couple of "overall" buttons/status tips would useful on lower bar: sticky tool button/status and snap to guides button/status. They will let one know what behavior of tools/frames is expected at the moment.

ale

2010-04-24 07:36

manager   ~0023797

subeditor, if you agree that we should have only one status bar, can we discuss the feature request on 0007368 instead of here?

this feature request should be only used if somebody wants to put more functionality in *two* status bars!

subeditor

2010-04-24 09:48

reporter   ~0023800

Ok, cause I vote for one status bar, I moved to http://bugs.scribus.net/view.php?id=7368#c23799.
O should I post new feature request for ONE status bar with added functionality?

Issue History

Date Modified Username Field Change
2010-04-22 21:25 subeditor New Issue
2010-04-22 21:32 cbradney Note Added: 0023762
2010-04-22 22:02 ale Relationship added related to 0007368
2010-04-22 22:04 ale Note Added: 0023763
2010-04-23 16:39 cbradney Note Added: 0023777
2010-04-23 20:08 ale Note Added: 0023781
2010-04-23 20:08 ale Status new => assigned
2010-04-23 20:08 ale Assigned To => ale
2010-04-24 07:28 subeditor Note Added: 0023796
2010-04-24 07:36 ale Note Added: 0023797
2010-04-24 09:48 subeditor Note Added: 0023800
2011-12-04 11:06 jghali Relationship added has duplicate 0010416
2014-04-06 10:37 cbradney Assigned To ale => cbradney
2014-04-06 10:37 cbradney Status assigned => resolved
2014-04-06 10:37 cbradney Fixed in Version => 1.5.0svn
2014-04-06 10:37 cbradney Resolution open => fixed
2014-04-06 18:36 christoph_s Status resolved => closed